@charset "utf-8";
/* CSS */

.codearea {
	margin-top: 0px;
	margin-right: 325px;
	margin-bottom: 0px;
	margin-left: 40px;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#69C;
}
.codezip a {
text-decoration: bold;
padding-left: 10px; /*adjust bullet image padding*/
color: #e39019;
}

.codezip a:visited, .codezip a:active {
color: #e39019;
}

.codezip a:hover {
text-decoration: underline;
color: #000;
}
.codezip {
	margin-top: 0px;
	margin-right: 325px;
	margin-bottom: 0px;
	margin-left: 40px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#69C;
}
.maintxt{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.line{
	border-bottom:1px solid #ccc;
}
.left{
	float: right;
	width: 250px;
	height: 100%;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 20px;

}
.print{
	margin:0px 40px 0px 0px;	
	text-align:right;
}
.flash{
	margin:0px 0px 0px 40px;	
	text-align:left;
}
.copyright{
	margin:10px 5px 0px 10px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.maintext{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-top: 0px;
	margin-right: 325px;
	margin-bottom: 10px;
	margin-left: 40px;
}
.titlecolor{
	color:#000;
	font-size: 18px;
	font-weight: bold;
}
.mainmenu{
	margin:27px 80px 30px 70px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px
}

.mainmenu a{
text-decoration: bold;
padding-left: 10px; /*adjust bullet image padding*/
color: #e39019;
}

.mainmenu a:visited, .mainmenu a:active{
color: #e39019;
}

.mainmenu a:hover{
text-decoration: none;
color: #000;
}
.mainmenu2{
	vertical-align:top;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.mainmenu2 a{
text-decoration: bold;
padding-left: 10px; /*adjust bullet image padding*/
color: #e39019;
}

.mainmenu2 a:visited, .mainmenu2 a:active{
color: #e39019;
}

.mainmenu2 a:hover{
text-decoration: none;
color: #000;
}
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 970px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 1.2em;
	background: url(topnav_stretch.gif) repeat-x;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #555; /*--Divider for each parent level links--*/
}
ul#topnav li a {
	padding: 10px 15px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li:hover { background: #1376c9 url(topnav_active.gif) repeat-x; }
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/

/* --contact style --*/
.pageindex{	
	margin: 0 30 10 30;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}
.pageindex a{
text-decoration: none;
padding-right: 15px; /*adjust bullet image padding*/
color: #000;
}
.pageindex a:visited, .pageindex a:active{
color: #000;
}

.pageindex a:hover{
color: #000;
}
/* images and styles for contact forms */
.tbmain{ 
 /* Changes on the form */
 background: url(images/style1_bg.gif) #ffffff top repeat-x !important; 
}
td.left {
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:bold;
   color:#ff5200;
   vertical-align: top;
}
.pagebreak{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:bold;
   color:black;
}
td.right {
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   vertical-align: top;   
   
}
.tbmain{
   height:100%;
   color:#333333;
   background:url(http://www.jotform.com/images/styles/style1_bg.gif) #ffffff top repeat-x;
}
.head{
   font-family: "Trebuchet MS";
   font-size: large;
   font-weight: bold;
   color:#ff5200;
   vertical-align: top;

}
.notvalid{
   border:2px red solid;
   font-family:"Trebuchet MS";
}
.txt{
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight:normal;
	text-align:left
	color:#333333;
	border:1px #cccccc solid;
	background:url(http://www.jotform.com/images/styles/style1_txt_bg.gif) #f6f6f6 top repeat-x;
}
select.other{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   border:1px #cccccc solid;
   background:url(http://www.jotform.com/images/styles/style1_txt_bg.gif) #f6f6f6 top repeat-x;
}
.btn{
   font-family: "Trebuchet MS";
   font-size: 11px;
   font-weight:normal;
   color:#333333;
   border:1px #c6c7ca solid;
   background: url(http://www.jotform.com/images/styles/style1_btn_bg.gif) #e4e4e4 top repeat-x;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}

div.backButton{
    background: transparent url(http://www.jotform.com/images/btn_back.gif) no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float:left;
    margin-bottom:15px;
    padding-right:5px;
}
div.backButton:hover{
    background: transparent url(http://www.jotform.com/images/btn_back_over.gif) no-repeat scroll 0 0;
}
div.backButton:active{
    background: transparent url(http://www.jotform.com/images/btn_back_down.gif) no-repeat scroll 0 0;
}
div.nextButton{
    background: transparent url(http://www.jotform.com/images/btn_next.gif) no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float: left;
    margin-bottom:15px;
    padding-right:5px;
}
div.nextButton:hover{
    background: transparent url(http://www.jotform.com/images/btn_next_over.gif) no-repeat scroll 0 0;
}
div.nextButton:active{
    background: transparent url(http://www.jotform.com/images/btn_next_down.gif) no-repeat scroll 0 0;
}
.pageinfo{
    padding-right:5px;
    margin-bottom:15px;
    float:left;
}
